


    body {
        background: #fff;
        font-size: 14px;
        font-family: '微软雅黑',Arial, Helvetica, sans-serif;
    }

    .container {
        width: 1000px;
        padding: 0;
        margin:0 auto;
    }

    a, a:focus {
        color: #333;
        text-decoration: none;
    }

        a:hover {
            text-decoration: none;
            color: #0A5593;
        }


    /*------------ banner 区域 ------------*/
    #banner-area {
        float: left;
        width: 100%;
        display: none;
    }

        #banner-area .container {
            position: relative;
        }


        #banner-area .banner-content a {
            float: left;
        }

        #banner-area .banner-btn {
            position: absolute;
            right: 40px;
            top: 0%;
            z-index: 999;
            bottom: 0;
        }

            #banner-area .banner-btn .colseBtn {
                background-color: rgba(255,255,255,.9);
                border: 1px solid #ddd;
                padding: 0 10px;
                float: left;
                height: 25px;
                line-height: 25px;
                color: #333;
            }

            #banner-area .banner-btn .showBtn {
                position: absolute;
                top: 0px;
                height: 30px;
                right: -35px;
                background-color: #1b89d2;
                padding: 0 5px;
                text-align: right;
                font-size: 14px;
                display: none;
            }


                #banner-area .banner-btn .showBtn .iconfont {
                    font-size: 24px;
                    color: #fff;
                    cursor: pointer;
                }

    /*------------ header ------------*/
    #header {
        position: relative;
        float: left;
        width: 100%;
        display: block;
        background-repeat: no-repeat;
        background-position: center top;
        background-size: cover;
        transition: all 1s ease-in-out;
        background: url("../images/head-bg.jpg") no-repeat center top;
    }

        #header .head-area {
            width: inherit;
            height: 100px;
            background: rgba(255,255,255,.7);
            box-shadow: 0 1px 6px rgba(0,0,0,.2);
        }

            #header .head-area .logo {
                height: 100px;
                width: 50%;
                float: left;
                padding: 10px 0;
            }

                #header .head-area .logo img {
                    height: 80px;
                }

            #header .head-area .search {
                height: 100px;
                width: 50%;
                float: left;
                padding: 10px 0;
                text-align: right;
            }

                #header .head-area .search .form-control {
                    background-color: rgba(255,255,255,.3);
                }

                #header .head-area .search .input-group {
                    display: inline-block;
                    width: 280px;
                    margin-top: 10px;
                }

                #header .head-area .search .form-control:focus {
                    width: 380px;
                }

                #header .head-area .search .input-group-addon {
                    position: absolute;
                    z-index: 999;
                    right: 5px;
                    width: 60px;
                    top: 5px;
                    background-color: transparent;
                    border: 0;
                    height: 31px;
                    line-height: 31px;
                    border-radius: 0 20px 20px 0;
                }

                    #header .head-area .search .input-group-addon i {
                        color: #666;
                    }

                #header .head-area .search .input-group .form-control {
                    height: 40px;
                    font-size: 14px;
                    border-radius: 20px;
                    float: right;
                    transition: all .3s ease-in-out;
                }

                #header .head-area .search .search-icon-btn,
                #header .head-area .search .search-icon-btn .item {
                    margin: 0;
                    padding-left: 0;
                }

                    #header .head-area .search .search-icon-btn .item a {
                        font-size: 14px;
                        color: #999;
                    }

                        #header .head-area .search .search-icon-btn .item a .iconfont {
                            font-size: 24px;
                            color: #1b89d2;
                            cursor: pointer;
                        }

        #header .head-text {
            position: absolute;
            top: 150px;
            left: 0;
            right: 0;
            z-index: 100;
        }

#mynav {
    width: 100%;
    z-index: 999;
    background-color: #0b77be;
    float: left;
    height: 50px;
}

        #mynav .navbar-nav > li {
            float: left;
            width: 100px;
            margin-right: 5px;
            list-style: none;
            text-align: center;
            position: relative;
        }

            #mynav .navbar-nav > li > a {
                color: rgba(255,255,255,1);
                font-size: 16px;
                float: left;
                width: 100%;
                margin-top: 0px;
                transition: all .2s ease-in-out;
                font-weight: 600;
                font-size: 18px;
                padding:15px 0;
                float: left;
                height: 50px;
                width: 100%;
            }

            #mynav .navbar-nav > li.active >a {
                background-color: #07609b;
                
            }

    /*#mynav .navbar-nav > li:nth-child(2) > a{
    background-color: #25bbe9;
}
#mynav .navbar-nav > li:nth-child(3) > a{
    background-color: #20b4d0;
}
#mynav .navbar-nav > li:nth-child(4) > a{
    background-color: #24c8bd;
}
#mynav .navbar-nav > li:nth-child(5) > a{
    background-color: #118aaf;
}
#mynav .navbar-nav > li:nth-child(6) > a{
    background-color: #24c888;
}
#mynav .navbar-nav > li:nth-child(7) > a{
    background-color: #62b7ef;
}*/



    /*导航菜单*/
    .navbar-nav > li {
        padding: 0 0 20px;
    }

    .nav > li:hover .dropdown-menu {
        display: block;
    }

    .nav > li.dropdown .dropdown-menu {
        padding: 10px 0px;
        left: 50%;
        margin-left: -160px;
        top: 60px;
        min-width: 320px;
        border: 0;
        background-color: #1b89d2;
    }

        .nav > li.dropdown .dropdown-menu li {
            width: 160px;
            float: left;
            text-align: center;
            padding: 0 10px;
        }

    .nav > li.dropdown.width .dropdown-menu li {
        width: 100%;
        float: left;
        text-align: center;
        padding: 0 10px;
    }

    .nav > li.dropdown .dropdown-menu a {
        float: left;
        min-width: 100%;
        padding: 8px 10px;
        color: #eee;
        font-size: 16px;
    }

        .nav > li.dropdown .dropdown-menu a:hover,
        .nav > li.dropdown .dropdown-menu a:focus {
            background-color: #38a0e4;
            color: #fff;
        }
    /*.nav > li.dropdown .dropdown-menu:before {*/
    /*position: absolute; position: absolute;*/
    /*top: -10px;*/
    /*left: 50%;*/
    /*width: 10px;*/
    /*margin-left: -15px;*/
    /*background-color: transparent;*/
    /*content: "";*/
    /*border-width:0 10px 10px;*/
    /*border-style:solid;*/
    /*border-color:transparent transparent rgba(0, 0, 0, .15);!*透明 透明  灰*!*/
    /*}*/

    .nav > li.dropdown .dropdown-menu:after {
        position: absolute;
        top: -9px;
        left: 50%;
        width: 9px;
        margin-left: -14px;
        background-color: transparent;
        content: "";
        border-width: 0 9px 9px;
        border-style: solid;
        border-color: transparent transparent #1b89d2;
    }





    /*文字特效*/
    #header #text-info {
        width: 1000px;
        margin: 0 auto;
        color: #fff;
        text-align: right;
        position: relative;
        font-size: 50px;
        float: left;
        margin-top: 50px;
    }

        #header #text-info span {
            margin: 0 5px;
        }


    /*通知公告*/
    .dowebok-tzgg {
        position: relative;
        height: 55px !important;
    }

        .dowebok-tzgg .label {
            position: absolute;
            left: 0;
            top: 10px;
            font-size: 16px;
            padding: 0 10px;
            line-height: 35px;
            height: 35px;
        }

        .dowebok-tzgg ul {
            width: 100%;
            /*padding-left: 100px!important;*/
        }

            .dowebok-tzgg ul li {
                width: 100%;
                line-height: 55px;
                font-size: 16px;
                font-weight: 600;
            }
    /*------------ 新闻中心 ------------*/
    .tab-title {
        margin-bottom: 5px;
    }

        .tab-title a {
            padding: 0 10px 5px !important;
            border: 0 !important;
            font-size: 22px;
            transition: border 0s;
            font-weight: 600;
        }

        .tab-title .iconfont {
            font-size: 35px;
            font-weight: normal;
        }

        .tab-title .active a {
            border-style: solid !important;
            color: #1f7bc4;
            border-bottom-width: 2px !important;
            border-color: #1f7bc4;
        }

        .tab-title .item + .item {
            margin-left: 5px;
        }

    .nav > li > a:hover,
    .nav > li > a:focus {
        background-color: transparent;
    }

    .list-date li {
        border-bottom: 1px dashed #ccc;
        float: left;
        width: 100%;
    }

    .list-date a {
        position: relative;
        float: left;
        width: 80%;
        display: block;
        line-height: 35px;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        padding-left: 15px;
        transition: all .2s ease-in-out;
    }

        .list-date a:hover {
            padding-left: 20px;
        }

        .list-date a:before {
            position: absolute;
            top: 14px;
            left: 0;
            width: 5px;
            height: 5px;
            background-color: #114b8e;
            border-radius: 50%;
            content: "";
        }


    .list-date .time {
        display: block;
        float: left;
        width: 20%;
        text-align: right;
        color: #999;
        line-height: 30px;
    }

    .list-date .dot {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        width: 5px;
        height: 5px;
        margin-right: 10px;
        background-color: #0a4890;
        border-radius: 50%;
        vertical-align: middle;
    }

    /*图片轮播*/
    .slide {
        overflow: hidden;
        background-color: #0d86d5;
        padding: 10px;
    }

        .slide .video-icon {
            position: absolute;
            left: 0;
            right: 0;
            bottom: 0;
            top: 0;
        }

            .slide .video-icon:after {
                position: absolute;
                content: "\e644";
                top: 50%;
                left: 50%;
                margin-left: -25px;
                margin-top: -25px;
                font-family: "iconfont";
                font-size: 25px;
                color: white;
                background-color: rgba(0,0,0,0.5);
                width: 50px;
                height: 50px;
                line-height: 45px;
                border-radius: 50%;
                text-indent: 15px;
            }

    .carousel-caption {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        padding: 10px;
        background: #333333;
        background: rgba(0, 0, 0, 0.75);
    }

        .carousel-caption p {
            color: #e6e6e6;
            line-height: 20px;
            margin-bottom: 0;
            text-align: left;
            width: 70%;
        }

    .carousel-inner,
    .carousel-inner > .item {
        height: 280px;
    }

        .carousel-inner .carousel-img {
            height: 100% !important;
            /*max-width:100%!important;*/
        }

    .carousel-indicators {
        width: 100%;
        position: relative;
        margin: 0;
        margin-top: 10px;
        padding: 0;
        float: left;
        top: 0px;
        left: 0;
    }

        .carousel-indicators .active {
            width: 25%;
            height: 58px;
            opacity: 1;
            background-color: transparent;
            border-color: yellow;
        }

        .carousel-indicators li {
            width: 25%;
            height: 58px;
            border-radius: 0;
            opacity: .9;
            float: left;
            padding-right: 5px;
            margin: 0;
            border: 0;
        }

            .carousel-indicators li:last-child {
                padding-right: 0;
            }

        .carousel-indicators img {
            width: 100%;
            height: 100%;
            float: left;
            border: 1px solid #fff;
        }

    .carousel-control {
        height: 280px;
        left: 15px;
        right: 15px !important;
        top: 15px;
        background-image: none !important;
    }

        .carousel-control:focus {
            color: white;
        }

        .carousel-control.left .iconfont {
            position: absolute;
            top: 50%;
            z-index: 5;
            display: inline-block;
            margin-top: -15px;
            left: 50%;
            margin-left: -15px;
            font-size: 30px;
        }

        .carousel-control.right .iconfont {
            position: absolute;
            top: 50%;
            z-index: 5;
            display: inline-block;
            margin-top: -15px;
            right: 50%;
            margin-right: -15px;
            font-size: 30px;
        }


    /*------------ carousel轮播 ------------*/
    .owl-carousel {
        padding-left: 30px;
        padding-right: 30px;
    }

    .owl-theme .owl-controls .owl-buttons div {
        color: #0d7fc9;
        opacity: 1;
    }

    .owl-carousel img {
        width: 100%;
    }

    .owl-carousel .owl-prev i, .owl-carousel .owl-next i {
        font-size: 30px !important;
    }

    .owl-carousel .item {
        overflow: hidden;
    }

        .owl-carousel .item img {
            width: 100%;
            height: 80px;
            border: 1px solid #DDDDDD;
            padding: 1px;
        }

    .owl-carousel .owl-prev, .owl-carousel .owl-next {
        top: 10px;
        line-height: 1;
    }

    .owl-carousel .owl-prev {
        position: absolute;
        left: 0;
        transition: all .3s ease-in-out;
        color: #333;
        opacity: .5;
        top: 50%;
        margin-top: -15px;
    }

    .owl-carousel .owl-next {
        position: absolute;
        right: 0;
        transition: all .3s ease-in-out;
        color: #333;
        opacity: .5;
        top: 50%;
        margin-top: -15px;
    }


    #nav3-tab1 .list-date .time {
        width: 30%;
    }

    #nav3-tab1 .list-date a {
        width: 70%;
    }


    /*专题专栏*/
    .ztzl-area {
        width: 100%;
        height: auto;
    }

        .ztzl-area .item {
            margin-top: 10px;
            width: inherit;
            height: 70px;
            float: left;
        }

            .ztzl-area .item img {
                width: 100%;
                height: 100%;
            }

            .ztzl-area .item a {
                margin-top: 10px;
                float: left;
                width: 100%;
                height: 60px;
            }

    /*学术研究*/
    .xs-carousel .item img {
        width: 100%;
        height: 100%;
        border: 1px solid #DDDDDD;
        padding: 10px;
    }

    .xs-carousel .item .text-title {
        text-align: center;
        width: 100%;
        background-color: #207dc6;
        float: left;
        font-size: 12px;
        height: 26px;
        line-height: 26px;
        padding: 0 3px;
        color: white;
    }

    .xs-carousel .item {
        background-color: #d4e6f4;
    }


    /*网上直通车*/
    .zwgk-btn-list i {
        font-size: 30px;
        display: block;
        color: #2b83c8;
        margin-bottom: 5px;
    }

    .zwgk-btn-list {
        text-align: center;
    }

        .zwgk-btn-list a {
            background-color: #f7fafc;
            padding: 5px;
            height: 85px;
            vertical-align: middle;
            display: table-cell;
            width: 125px;
            overflow: hidden;
            font-size: 12px;
            border-radius: 3px;
            border: 1px solid #666;
            transition: all .2s ease-in-out;
        }

            .zwgk-btn-list a span {
                height: 36px;
                width: 100%;
                padding: 0 3px;
            }

            .zwgk-btn-list a:hover {
                color: #004FBB;
            }


    /*新闻列表*/
    .col-news3 .list-date a {
        width: 68%;
    }

    .col-news3 .list-date .time {
        width: 30%;
    }


    /*------------详情页样式------------*/
    .details-box {
        width: 100%;
        float: left;
        border: 1px solid #ddd;
        padding: 20px;
        border-radius: 20px;
        margin-top: 30px;
    }

    .details-title {
        width: 100%;
        float: left;
        text-align: center;
    }

        .details-title h3 {
            line-height: 40px;
            border-bottom: 1px solid #ccc;
        }

        .details-title .writer {
            color: #666;
        }

            .details-title .writer span {
                margin: 0 10px;
            }

    .details-content {
        margin-top: 30px;
        float: left;
        width: 100%;
    }

        .details-content p {
            line-height: 35px;
            text-indent: 2em;
            font-size: 18px;
            margin-bottom: 20px;
        }

    /*------------列表页样式------------*/
    .list-item {
        float: left;
        width: 100%;
    }

        .list-item ul.list-ul {
            display: inline-block;
            width: 100%;
        }

            .list-item ul.list-ul li {
                float: left;
                width: 100%;
                ;
                line-height: 45px;
                list-style: none;
                padding: 0 15px;
            }

                .list-item ul.list-ul li a.title {
                    float: left;
                    width: 680px;
                }

                .list-item ul.list-ul li span.time {
                    float: right;
                    color: #999;
                }

                .list-item ul.list-ul li:nth-child(2n) {
                    background-color: #efefef;
                }


    /*二级菜单*/
    .menu-nav {
        float: left;
        width: 100%;
        position: relative;
        margin-top: 30px;
        margin-bottom: 20px;
    }

        .menu-nav ul li {
            font-size: 16px;
            font-weight: bold;
            padding: 0 15px;
            float: left;
            line-height: 35px;
            border-bottom: 2px solid #fff;
            list-style: none;
        }

            .menu-nav ul li.active a {
                border-bottom: 2px solid #1f6cae;
                color: #1f6cae;
                padding: 0 5px;
                text-align-last: center;
            }
    /*翻页*/
    .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
        background-color: #157bd4;
    }

    .pagination > li > a, .pagination > li > span {
        color: #333;
    }

        .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
            color: #0060B6;
        }




    /*------------搜索页样式------------*/
    .search-list {
        width: 100%;
        float: left;
        border: 1px solid #ddd;
        padding: 20px;
        border-radius: 20px;
        margin-top: 30px;
    }

    .serach-page-state {
        padding: 0 10px;
        background-color: #f5f5fd;
        height: 40px;
        line-height: 40px;
        border: 1px solid #ddd;
    }

        .serach-page-state span {
            margin-right: 15px;
        }

    .serach-page-results {
        margin: 15px 13px;
    }

    .serach-page-results-item {
        border-bottom: 1px #ddd dotted;
        margin: 10px 0;
        width: 914px;
    }

        .serach-page-results-item:last-child {
            border-bottom: 0;
        }

        .serach-page-results-item .row {
            margin: 0 0 5px 0;
        }

            .serach-page-results-item .row .title {
                float: left;
                font-size: 18px;
                width: 700px;
            }

                .serach-page-results-item .row .title a {
                    color: #333;
                    font-weight: bold;
                }

            .serach-page-results-item .row .time {
                float: right;
                color: #888;
            }

            .serach-page-results-item .row .type-col {
                margin-right: 15px;
                display: inline;
            }

        .serach-page-results-item .introduction {
            color: #888;
            line-height: 20px;
            height: 60px;
            overflow: hidden;
        }





    /*------------ 列表页2 ------------*/

    /*左侧菜单样式*/
    .column-list {
        float: left;
        width: 200px;
        margin-top: 20px;
    }

        .column-list .column-item {
            margin-bottom: 15px;
        }

            .column-list .column-item > .column-tit {
                color: #0f64a9;
                position: relative;
                overflow: hidden;
                background: #eee;
                padding: 5px 25px 5px 10px;
                font-size: 16px;
                cursor: pointer;
                vertical-align: middle;
                display: table-cell;
                width: 200px;
                word-break: break-all;
                border: 1px solid #1b89d2;
            }

        .column-list .column-tit .iconfont {
            font-size: 16px;
        }

        .column-list .column-item.active > .column-tit {
            background: #1b89d2;
            color: #fff
        }

        .column-list li {
            list-style: none;
        }
        .column-list .list_parent .list_parent {
            padding-left:10px;
        }
        .column-list .list_parent .list_parent.active {
            background-color: #ddd;
        }

            .column-list .list_parent .column-tit {
                background: #fff url(../images/icon-1.png) no-repeat 175px center;
            }

        .column-list .list_parent.active > .column-tit {
            background: #1b89d2 url(../images/icon-2.png) no-repeat 175px center;
        }
        /*.column-list .column-item .column-tit:hover,.column-list .column-item .column-tit:focus { background-color: #0f64a9;color: #fff;}*/
        .column-list .column-item > .column-tit:hover {
            background-color: #1b89d2;
            color: #fff;
        }

            .column-list .column-item > .column-tit:hover i, .column-list > .column-item > .column-tit:focus i {
                background-position-x: -68px;
            }

        .column-list .column-item > .sub-column {
            margin: 0;
            background: #f3f3f3;
            padding: 10px 0;
            overflow: hidden;
            display: none;
        }

            .column-list .column-item > .sub-column li a {
                color: #0A5593;
                display: block;
                font-size: 15px;
                line-height: 20px;
                padding: 6px 10px 6px 10px;
            }

        .column-list .column-item > .column-tit {
            display: block;
            font-size: 15px;
            line-height: 20px;
            padding: 6px 10px 6px 20px;
        }

        .column-list .column-item > .sub-column > .list_parent.active > .column-tit {
            display: block;
            background: url(../images/icon-4.png) no-repeat 175px center;
            font-size: 15px;
            line-height: 20px;
            padding: 6px 10px 6px 20px;
        }

        .column-list .column-item .sub-column .sub-column {
            
            
        }

            .column-list .column-item .sub-column .sub-column > li a {
                background: url(../images/dot.jpg) no-repeat 15px center;
                padding-left: 25px;
                color: #555;
                font-weight: normal;
            }
    /*右侧内容样式*/
    .xxgk-right {
        float: right;
        width: 740px;
        background: #fff;
        margin-bottom: 30px;
    }

    .xxgk-item {
        margin-bottom: 30px;
    }

        .xxgk-item .title {
            border-bottom: 2px solid #d9d9d9;
            height: 35px;
        }

            .xxgk-item .title h3 {
                float: left;
            }

                .xxgk-item .title h3 a {
                    display: block;
                    height: 35px;
                    background: #0f64a9;
                    font-size: 16px;
                    line-height: 35px;
                    color: #fff;
                    padding: 0 20px;
                }

        .xxgk-item ul {
            margin: 15px 35px 0;
        }

            .xxgk-item ul li {
                padding: 15px 0;
                font-size: 16px;
                line-height: 30px;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
            }

                .xxgk-item ul li span {
                    color: #a1a1a1;
                    margin-left: 15px;
                }

                .xxgk-item ul li a:hover {
                    color: #0f64a9;
                }

        .xxgk-item .more {
            display: block;
            width: 100px;
            height: 30px;
            background: #f2f2f2;
            text-align: center;
            line-height: 30px;
            margin: 0 auto;
        }

            .xxgk-item .more:hover {
                background-color: #0f64a9;
                color: #fff;
            }

    .content {
        padding: 20px 25px 40px;
        display: inline-block;
        width: 100%;
    }

        .content h2 {
            font-size: 32px;
            line-height: 35px;
            color: #0f64a9;
            text-align: center;
        }

    .content-main {
        margin-top: 30px;
        height: 640px;
        padding-right: 15px;
        overflow-y: auto;
    }

    .xxgk-right iframe {
        width: 100%;
        border: 0;
    }

    /*列表样式*/
    .xxgk_content_block_title {
        height: 35px;
        border-bottom: 1px solid #ddd;
        margin-bottom: 24px;
    }

        .xxgk_content_block_title h3 {
            width: 110px;
            height: 35px;
            line-height: 35px;
            color: #fff;
            background: #1b89d2;
            font-size: 18px;
            text-align: center;
            padding: 0px;
            margin: 0px;
            font-weight: normal;
        }

            .xxgk_content_block_title h3 a {
                color: #fff;
                display: block;
            }

    .news_list {
        padding: 0px 10px;
    }

        .news_list li {
            line-height: 40px;
            height: 40px;
            list-style: none;
            text-align: left;
            padding-left: 20px
        }

            .news_list li a {
                line-height: 40px;
                height: 40px;
                float: left;
                white-space: nowrap;
                text-overflow: ellipsis;
                width: 70%;
                float: left;
                overflow: hidden;
                position: relative;
                padding-left: 20px;
            }

                .news_list li a:before {
                    content: "";
                    position: absolute;
                    left: 0;
                    top: 50%;
                    margin-top: -2px;
                    width: 4px;
                    height: 4px;
                    background-color: #999;
                    border-radius: 50%;
                }

            .news_list li span {
                color: #858585;
                float: right;
                padding-right: 15px;
            }

    .list_more {
        background: #f2f2f2;
        text-align: center;
        display: block;
        line-height: 30px;
        font-size: 16px;
        margin: 10px auto 0;
        width: 100px;
    }

        .list_more:after {
            content: '+'
        }
    /*------------ footer ------------*/
    #footer {
        float: left;
        width: 100%;
        height: 300px;
        background: #177bc8 url(../images/footer-bg.png) center bottom no-repeat;
        background-size: 100%;
        color: white;
        padding: 15px 0;
    }

        #footer .foot-title {
            margin-bottom: 10px;
            display: inline-block;
            font-size: 16px;
            border-bottom: 1px solid #fff;
            width: 100%;
        }

            #footer .foot-title .iconfont {
                font-size: 35px;
            }

        #footer .foot-content p {
            margin-bottom: 5px;
        }

        #footer .foot-content ul {
            display: inline-block;
            width: 100%;
            height: auto;
            margin-left: 0;
            margin-bottom: 15px;
        }

            #footer .foot-content ul li {
                float: left;
                list-style: none;
                padding: 0 5px;
            }

                #footer .foot-content ul li a {
                    color: #fff;
                }

                    #footer .foot-content ul li a:hover {
                        color: #ff9000;
                    }

        #footer .foot-content .foot-ywdw li {
            width: 33.333333333%;
        }

        #footer .foot-content .foot-skfy li {
            width: 33.333333333%;
        }


        #footer .foot-content .foot-gldw li {
            width: 25%;
        }

    .select2-container .select2-choice {
        background-color: #d3ecff;
    }

    #footer .foot-copyright {
        color: #333;
    }

        #footer .foot-copyright span {
            margin: 0 10px;
        }

        #footer .foot-copyright a {
            color: #333;
        }




    /*------------图片列表页------------*/
    .pic-list-box {
        width: 100%;
        float: left;
        border: 1px solid #ddd;
        padding: 20px;
        border-radius: 20px;
        margin-top: 30px;
        position: relative;
    }

        .pic-list-box .pic-list-title {
            position: absolute;
            top: -15px;
            left: 30px;
            background-color: white;
            width: 100px;
            height: 30px;
            font-size: 18px;
            text-align: center;
            font-weight: bold;
        }

        .pic-list-box .list-area {
            float: left;
            width: 100%;
            height: auto;
        }


            .pic-list-box .list-area .item {
                width: 25%;
                float: left;
                position: relative;
                padding: 0 15px;
                margin: 10px 0;
            }

                .pic-list-box .list-area .item a {
                    display: inline-block;
                    width: 200px;
                    overflow: hidden;
                    border-radius: 10px;
                    border: 1px #ccc solid;
                    padding: 10px;
                    transition: all .2s ease-in-out;
                    background: #f3f3f3;
                    position: relative;
                }

                    .pic-list-box .list-area .item a:hover {
                        background: #79CAF0;
                        border-color: #79CAF0;
                        color: #fff;
                    }


                    .pic-list-box .list-area .item a img {
                        width: 100%;
                        height: 140px;
                        margin-bottom: 10px;
                    }

                    .pic-list-box .list-area .item a span {
                        float: left;
                    }


/******************************** 【自适应布局】开始 ********************************/
 .news-wrap{
 width:100%;
 padding:30px;
 display:inline-block;
}

@media (min-device-width : 320px) and (max-device-width : 414px) {
    .index-wrap {
        width:1000px;
    }
    .news-wrap {
        padding:0;
    }
}